﻿<%@ Page Title="" Language="C#" MasterPageFile="~/MainMaster.master" AutoEventWireup="true" CodeFile="Default.aspx.cs" Inherits="_Default" %>

<asp:Content ID="Content1" ContentPlaceHolderID="HeaderContentPlaceHolder" runat="Server">
</asp:Content>
<asp:Content ID="Content2" ContentPlaceHolderID="BodyContentPlaceHolder" runat="Server">

<%--    <video width="100%" controls="controls">
        <source src="https://www.tehrantrainer.com/videos/article-accept-and-publish.mp4" type="video/mp4" />
        مرورگر شما قادر به نمایش این ویدیو نیست.
    </video>
    <div class="col-sm-12">
        <h2>آموزش نگارش مقاله</h2>
        <video width="100%" controls="controls">
            <source src="https://www.tehrantrainer.com/videos/article-writing.mp4" type="video/mp4" />
            مرورگر شما قادر به نمایش این ویدیو نیست.
        </video>
    </div>

    <video width="100%" controls="controls">
        <source src="https://www.tehrantrainer.com/videos/article-thesis.mp4" type="video/mp4" />
        مرورگر شما قادر به نمایش این ویدیو نیست.
    </video>


    --%>


</asp:Content>
<asp:Content ID="Content3" ContentPlaceHolderID="FooterContentPlaceHolder" runat="Server">
</asp:Content>
